/* $gray-lighter:        lighten($gray-base, 93.5%) !default; // #eee */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/* RIGHT TO LEFT */
/* BACKGROUND GRADIENT */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BORDER RADIUS */
/* DOUBLE BORDERS */
/* TRIPLE BORDERS */
/* FONT FACE */
/* OPACITY */
/* TEXT SHADOW */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/**parallax**/
/**absolute**/
/*  
 * LAYOUT VARIABLES 
 */
/** CHECKOUT BY STEP */
/* --- SCSS For Accordion --- */
/* --- SCSS For Breadcrumb --- */
/* --- SCSS For Buttons --- */
/* --- SCSS For Call-to-action --- */
/* --- SCSS For Content-slider --- */
/*  */
/* carousel-controls-v1 */
/* carousel-controls-v2 */
/* carousel-controls-v3 */
/* Navigation Styles */
/* carousel-indicators-v1 */
/* carousel-indicators-v2 */
/* carousel-indicators-v3 */
/* carousel-indicators-v4 */
/* carousel-indicators-v5 */
/* carousel-indicators-v6 */
/* --- SCSS For Counters --- */
/* --- SCSS For Heading --- */
/* --- SCSS For Icon-box --- */
/* --- SCSS For Interactive-banner --- */
/* --- SCSS For Latest-posts --- */
/* latest posts */
/* --- SCSS For List --- */
/* variables for list */
/* variables for list light */
/* --- SCSS For Message --- */
/* --- SCSS For Newsletter --- */
/* --- SCSS For Piechart --- */
/* --- SCSS For Pricing --- */
/* --- SCSS For Process-steps --- */
/* process-steps */
/* --- SCSS For Service --- */
/* variables for tab style1 using as base of tab */
/* --- SCSS For Style-icon --- */
/* Variables icons default */
/* Variables icons bodered */
/* Variables icons darker */
/* Variables icons light */
/* Variables icons plain */
/* Variables icons for light style */
/* Variables icons outline */
/* Variables icons inverse */
/* --- SCSS For Table --- */
/* --- SCSS For Tabs --- */
/* variables for tab style1 using as base of tab */
/* tab style version 5 */
/* tab style version 6 */
/* --- SCSS For Testimonials --- */
/* testimonials default */
/* testimonials-v1 */
/* testimonials light */
/* --- SCSS For Typography --- */
/*--- Social--- */
ul, ol {
  list-style-type: none;
  padding: 0px;
}

#order-detail-content td.cart_total, #order-detail-content td.price {
  width: 140px;
}

.module-leoblog-blog .blog-comment-block label {
  padding-left: 25px;
}
.rtl .module-leoblog-blog .blog-comment-block label {
  padding-right: 25px;
  padding-left: inherit;
}
.module-leoblog-blog .blog-comment-block label:after {
  color: red;
  content: "*";
  left: 15px;
  position: absolute;
  top: 8px;
}
.rtl .module-leoblog-blog .blog-comment-block label:after {
  right: 15px;
  left: auto;
}

[class*="col-lg-2.4"] {
  width: 20%;
}

#tags_block_left {
  display: none;
}

.rtl .radio input[type="radio"],
.rtl .radio-inline input[type="radio"],
.rtl .checkbox input[type="checkbox"],
.rtl .checkbox-inline input[type="checkbox"] {
  float: right !important;
}
.rtl input[type="radio"], .rtl input[type="checkbox"] {
  margin: 4px 0px 0px 5px !important;
}
.rtl select {
  background-position: 5px center !important;
}
.rtl .breadcrumb a:after {
  content: "\f104";
}
.rtl p.payment_module a.cheque:after,
.rtl p.payment_module a.bankwire:after,
.rtl p.payment_module a.cash:after {
  content: "\f053" !important;
}
.rtl .pagination ul > li.pagination_previous i {
  transform: rotate(180deg);
}
.rtl .pagination ul > li.pagination_next i {
  transform: rotate(180deg);
}

.block-borderbox .title_block {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#categories_block_left li {
  border-bottom: 1px solid #e1e1e1;
}
#categories_block_left li:last-child {
  border: none;
}
#categories_block_left li li {
  border: none;
}
#categories_block_left li ul {
  padding-left: 30px;
}
.rtl #categories_block_left li ul {
  padding-right: 30px;
  padding-left: inherit;
}
#categories_block_left li a {
  padding: 10px 20px;
}

.top-pagination-content {
  padding: 20px 0px 0px 0px;
}

.blog-detail .blog-image {
  text-align: center;
}
.blog-detail .blog-image img {
  width: 400px;
}

#newsletter_block_left .block_content {
  width: 430px !important;
  position: relative;
}
#newsletter_block_left .block_content p.alert {
  position: absolute;
  text-align: center;
  width: 100%;
  top: calc(100% + 10px);
}

@media (max-width: 1024px) {
  .style1.grid .product-block .right-block .product-meta {
    padding: 15px 15px 20px !important;
  }

  .price {
    font-size: 12px !important;
  }
  .price .new-price {
    font-size: 12px !important;
  }
  .price .old-price {
    font-size: 10px !important;
  }

  .widget-module #newsletter_block_left .wrap:after {
    background-size: 100% !important;
    height: 300px !important;
    right: 45px !important;
    top: 20px !important;
    width: 350px !important;
  }
  .rtl .widget-module #newsletter_block_left .wrap:after {
    left: 45px !important;
    right: auto;
  }

  .megamenu .pts-widget .widget-heading {
    font-size: 12.5px !important;
  }

  #blog-listing h4 {
    padding-bottom: 15px !important;
  }

  .blog-item .blog-created {
    padding-top: 20px !important;
  }
}
@media (max-width: 768px) {
  #header_logo {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
  }

  .header-default #header-main .content-static {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
  }

  .searchbox {
    position: absolute !important;
    top: 0px;
    right: 0px;
  }
  .rtl .searchbox {
    left: 0px;
    right: auto;
  }

  .pts-container {
    margin-bottom: 30px !important;
  }

  .widget-html .content {
    padding: 20px !important;
  }
  .widget-html .content h4 {
    font-size: 28px !important;
  }

  .block-center-title .title_block {
    padding-top: 10px !important;
  }

  .style1.grid .product-block .left-block .button-bottom {
    opacity: 1 !important;
    visibility: visible !important;
  }
  .style1.grid .product-block .left-block .button-bottom div div {
    background: #f1a6ad !important;
  }
  .style1.grid .product-block .left-block .button-bottom div div a i {
    color: white !important;
  }

  .widget-module #newsletter_block_left .wrap {
    text-align: center !important;
  }
  .widget-module #newsletter_block_left .wrap:after {
    background: none !important;
  }
  .widget-module #newsletter_block_left .text {
    margin: 0px !important;
    width: 80% !important;
  }

  .widget-social {
    margin-bottom: 40px;
  }

  #search_block_left {
    float: none !important;
  }

  .pts-megamenu .megamenu {
    padding: 0px 15px;
  }
  .pts-megamenu .megamenu > li {
    border-bottom: 1px solid #e1e1e1;
  }
  .pts-megamenu .megamenu > li:last-child {
    border: none;
  }
  .pts-megamenu .megamenu > li.dropdown .caret {
    right: 0px;
    top: calc(50% - 9px);
  }
  .rtl .pts-megamenu .megamenu > li.dropdown .caret {
    left: 0px;
    right: auto;
  }
  .pts-megamenu .megamenu > li > a {
    padding: 15px 0px !important;
  }
  .pts-megamenu .megamenu > li > a .menu-title {
    padding: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-menu-inner {
    padding-left: 25px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-menu-inner .mega-col-inner {
    margin: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-menu-inner .media {
    margin: 0px !important;
  }
  .pts-megamenu .dropdown-menu .dropdown-submenu > a .caret {
    top: calc(50% - 9px) !important;
    bottom: auto !important;
  }
  .pts-megamenu .pts-widget {
    margin-bottom: 25px !important;
  }
  .pts-megamenu .pts-widget .widget-heading {
    margin: 0px !important;
  }
  .pts-megamenu .widget-html {
    display: none;
  }

  .pb-right-column .content {
    margin-top: 0px !important;
    padding: 20px !important;
  }
  .pb-right-column .content h1 {
    font-size: 19px !important;
    margin-top: 0px !important;
  }

  .box-info-product #add_to_cart .btn span {
    background: none !important;
    padding: 15px !important;
  }

  #thumbs_list {
    width: 175px !important;
    float: none !important;
  }
}
@media (max-width: 767px) {
  .pts-container:first-child {
    display: none;
  }

  #logo-theme.logo-store img {
    max-width: 100px;
  }

  .content_sortPagiBar .sortPagiBar > * {
    margin: 0px !important;
  }

  .pb-left-column #views_block {
    margin: 0 auto;
    width: 290px !important;
  }

  #buy_block label {
    min-width: 115px !important;
  }

  .box-info-product .box-cart-bottom {
    display: block !important;
  }
  .box-info-product .box-cart-bottom > div {
    float: none !important;
    width: 100% !important;
  }
  .box-info-product .button-bottom {
    display: inline !important;
  }

  .block_product_info .tabs-info .nav-tabs > li > a {
    font-weight: 400px !important;
    font-size: 11px !important;
    padding: 16px 10px !important;
  }

  .owl-carousel-play.boxcarousel > .carousel-controls {
    position: static !important;
    margin-top: 0px !important;
  }

  .widget-module #newsletter_block_left .wrap {
    padding: 20px !important;
  }
  .widget-module #newsletter_block_left .wrap .newsletter-label {
    margin-bottom: 15px !important;
  }
  .widget-module #newsletter_block_left .wrap .newsletter-label span {
    font-size: 18px !important;
  }
  .widget-module #newsletter_block_left .wrap .newsletter-label .text {
    display: none;
  }
  .widget-module #newsletter_block_left .wrap .block_content {
    width: 100% !important;
  }
  .widget-module #newsletter_block_left .wrap .input-group-btn {
    width: 60px !important;
  }
  .widget-module #newsletter_block_left .wrap .form-control {
    width: calc(100% - 70px) !important;
  }
}
@media (max-width: 768px) {
  .rtl .pts-megamenu .dropdown-menu .dropdown-menu-inner {
    padding: 0 25px 0 0px !important;
  }
}

/* $gray-lighter:        lighten($gray-base, 93.5%) !default; // #eee */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/* RIGHT TO LEFT */
/* BACKGROUND GRADIENT */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BORDER RADIUS */
/* DOUBLE BORDERS */
/* TRIPLE BORDERS */
/* FONT FACE */
/* OPACITY */
/* TEXT SHADOW */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/**parallax**/
/**absolute**/
/*  
 * LAYOUT VARIABLES 
 */
/** CHECKOUT BY STEP */
/* --- SCSS For Accordion --- */
/* --- SCSS For Breadcrumb --- */
/* --- SCSS For Buttons --- */
/* --- SCSS For Call-to-action --- */
/* --- SCSS For Content-slider --- */
/*  */
/* carousel-controls-v1 */
/* carousel-controls-v2 */
/* carousel-controls-v3 */
/* Navigation Styles */
/* carousel-indicators-v1 */
/* carousel-indicators-v2 */
/* carousel-indicators-v3 */
/* carousel-indicators-v4 */
/* carousel-indicators-v5 */
/* carousel-indicators-v6 */
/* --- SCSS For Counters --- */
/* --- SCSS For Heading --- */
/* --- SCSS For Icon-box --- */
/* --- SCSS For Interactive-banner --- */
/* --- SCSS For Latest-posts --- */
/* latest posts */
/* --- SCSS For List --- */
/* variables for list */
/* variables for list light */
/* --- SCSS For Message --- */
/* --- SCSS For Newsletter --- */
/* --- SCSS For Piechart --- */
/* --- SCSS For Pricing --- */
/* --- SCSS For Process-steps --- */
/* process-steps */
/* --- SCSS For Service --- */
/* variables for tab style1 using as base of tab */
/* --- SCSS For Style-icon --- */
/* Variables icons default */
/* Variables icons bodered */
/* Variables icons darker */
/* Variables icons light */
/* Variables icons plain */
/* Variables icons for light style */
/* Variables icons outline */
/* Variables icons inverse */
/* --- SCSS For Table --- */
/* --- SCSS For Tabs --- */
/* variables for tab style1 using as base of tab */
/* tab style version 5 */
/* tab style version 6 */
/* --- SCSS For Testimonials --- */
/* testimonials default */
/* testimonials-v1 */
/* testimonials light */
/* --- SCSS For Typography --- */
/*--- Social--- */
/**************************************************************
					CMS Pages Styles
***************************************************************/
#cms #center_column .block-cms {
  padding-bottom: 20px;
}
#cms #center_column p {
  line-height: 18px;
}
#cms #center_column .list-1 li {
  padding: 4px 0 6px 0;
  font-weight: bold;
  color: #46a74e;
  list-style: none;
  border-top: 1px solid #e9e9e9;
}
#cms #center_column .list-1 li:first-child {
  border: none;
}
#cms #center_column .list-1 li em {
  font-size: 20px;
  line-height: 20px;
  padding-right: 15px;
  vertical-align: -2px;
}
.rtl #cms #center_column .list-1 li em {
  padding-left: 15px;
  padding-right: inherit;
}
#cms #center_column img {
  margin: 4px 0 17px;
  max-width: 100%;
  height: auto;
}
#cms #center_column .testimonials {
  border: 1px solid;
  border-color: #dfdede #d2d0d0 #b0afaf #d2d0d0;
  margin: 4px 0 13px 0;
  position: relative;
}
#cms #center_column .testimonials .inner {
  padding: 19px 18px 11px 18px;
  background: #fbfbfb;
  background: -moz-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #fefefe));
  background: -webkit-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: -o-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: -ms-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
  background: linear-gradient(to bottom, #fbfbfb 0%, #fefefe 100%);
}
#cms #center_column .testimonials .inner span {
  text-indent: -5000px;
  display: inline-block;
  width: 20px;
  height: 15px;
}
#cms #center_column .testimonials .inner span.before {
  background: url(../img/bl-before-bg.png) no-repeat;
  margin-right: 8px;
}
#cms #center_column .testimonials .inner span.after {
  background: url(../img/bl-after-bg.png) no-repeat;
  margin-left: 8px;
}
#cms #center_column .testimonials:after {
  content: ".";
  display: block;
  text-indent: -5000px;
  position: absolute;
  bottom: -16px;
  left: 21px;
  width: 15px;
  height: 16px;
  background: url(../img/testimon-after.gif) no-repeat;
}
.rtl #cms #center_column .testimonials:after {
  right: 21px;
  left: auto;
}
#cms #center_column .testimonials + p {
  padding-left: 45px;
  margin-bottom: 18px;
}
.rtl #cms #center_column .testimonials + p {
  padding-right: 45px;
  padding-left: inherit;
}
#cms #center_column p.bottom-indent {
  margin-bottom: 18px;
}
#cms #center_column #admin-action-cms {
  background: none repeat 0 0 #F6F6F6;
  border: 1px solid #d2d0d0;
  padding: 10px;
}
#cms #center_column #admin-action-cms p {
  margin: 0;
}
#cms #center_column #admin-action-cms p span {
  display: block;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
#cms #center_column #admin-action-cms p .button {
  font: 700 17px/21px "Muli";
  padding: 0;
  border: 1px solid;
  padding: 10px 14px;
  display: inline-block;
}
#cms #center_column #admin-action-cms p .button.publish_button {
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  border-color: #0079b6 #006fa8 #012740 #006fa8;
  background: #009ad0;
  background: -moz-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
  background: -webkit-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: -o-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: -ms-linear-gradient(top, #009ad0 0%, #007ab7 100%);
  background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0);
}
#cms #center_column #admin-action-cms p .button.publish_button:hover {
  border-color: #01314e #004b74 #0079b6 #004b74;
  filter: none;
  background: #0084bf;
}
#cms #center_column #admin-action-cms p .button.lnk_view {
  color: #555555;
  text-shadow: 1px 1px white;
  border-color: #cacaca #b7b7b7 #9a9a9a #b7b7b7;
  background: #f7f7f7;
  background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
  background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0);
}
#cms #center_column #admin-action-cms p .button.lnk_view:hover {
  border-color: #9e9e9e #9e9e9e #c8c8c8 #9e9e9e;
  filter: none;
  background: #e7e7e7;
}
